<!-- ============================================================== -->
<!-- Simple four boxes Row -->
<!-- ============================================================== -->
<mat-card>
	<mat-card-content >  : 
        <!-- <mat-label style="font-weight:bold; font-size:27px;">Project: </mat-label> -->
        <!-- <mat-label style=" font-size:27px;">{{selectedValue.name}}</mat-label> -->
        <mat-card-title>Project : {{selectedValue.name}}</mat-card-title>
        <mat-tab-group mat-align-tabs="center" >
            <mat-tab label="Informations sur le projet">
                <mat-card-content>
                <label style="font-weight: bold;">Nom du project : </label> <span> {{selectedValue.name}}</span>
                <br>
                <br>
                <label style="font-weight: bold;" >Description : </label> <span> {{selectedValue.description}}</span>
                <br>
                <br>
                <label style="font-weight: bold;" >Date de création : </label> <span> {{selectedValue.created_at | date :'EEEE dd LLLL YYYY à HH:mm'}}</span>
                <br>
                <br>
                </mat-card-content>
            </mat-tab>
            <mat-tab label="Readme "[disabled]="readme()">
                <markdown [data]="readmeText">        
                </markdown>
            </mat-tab>
            <mat-tab label="Impact" >
                <br>
                <mat-label *ngIf="!delError" style="font-size: 20px; font-weight: bold; margin-left:450px;">Liste des deliveries </mat-label>
                <h6 *ngIf="delError" style="text-align: center; color: red;">{{delError}}</h6>
                <br>
                <br>
                <table style="width: 100%; text-align: center ;border-spacing: 10px 100px;" *ngIf="!delError" >
                    <thead style="height: 50px;background-color: rgb(229, 230, 230);" >
                      <tr style="border: 1px solid black;">
                        <th>{{indexRows[0]}}</th>
                        <th>{{indexRows[1]}}</th>
                        <th>{{indexRows[2]}}</th>
                        <th>{{indexRows[3]}}</th>
                        <th>{{indexRows[4]}}</th>
                        <th>{{indexRows[5]}}</th>
                        <th>{{indexRows[6]}}</th>
                        <th>{{indexRows[7]}}</th>
                      </tr>
                    </thead>
                    <tbody style="height: 50px;">
                        <tr style="border: 1px solid black ;;">
                            <td>{{indexHeaders[0]}}</td>
                            <td>
                                <span>{{indexHeaders[1]}}</span>
                            </td>
                            <td>
                                <span>{{indexHeaders[2]}}</span>
                            </td>
                            <td>
                                <span>{{indexHeaders[3]}}</span>
                            </td>
                            <td>
                                <span>{{indexHeaders[4]}}</span>
                            </td>
                            <td>
                                <span>{{indexHeaders[5]}}</span>
                            </td>
                            <td>
                                <span>{{indexHeaders[6]}}</span>
                            </td>
                            <td>
                                <span>{{indexHeaders[7]}}</span>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </mat-tab>
            <mat-tab label="Anomalies" >
                <br>
                <mat-label *ngIf="!hotfixError" style="font-size: 20px; font-weight: bold; margin-left:450px;">Liste des hotfixes </mat-label>
                <h6 *ngIf="hotfixError" style="text-align: center; color: red;">{{hotfixError}}</h6>
                <br>
                <br>
                <table style="width: 100%; text-align: center ;border-spacing: 10px 100px;" *ngIf="!hotfixError" >
                    <thead style="height: 50px;background-color: rgb(229, 230, 230);" >
                      <tr style="border: 1px solid black;">
                        <th>{{hotfixRows[0]}}</th>
                        <th>{{hotfixRows[1]}}</th>
                        <th>{{hotfixRows[2]}}</th>
                        <th>{{hotfixRows[3]}}</th>
                        <th>{{hotfixRows[4]}}</th>
                        <th>{{hotfixRows[5]}}</th>
                        <th>{{hotfixRows[6]}}</th>
                        <th>{{hotfixRows[7]}}</th>
                      </tr>
                    </thead>
                    <tbody style="height: 50px;">
                        <tr style="border: 1px solid black ;;">
                            <td>{{hotfixHeaders[0]}}</td>
                            <td>
                                <span>{{hotfixHeaders[1]}}</span>
                            </td>
                            <td>
                                <span>{{hotfixHeaders[2]}}</span>
                            </td>
                            <td>
                                <span>{{hotfixHeaders[3]}}</span>
                            </td>
                            <td>
                                <span>{{hotfixHeaders[4]}}</span>
                            </td>
                            <td>
                                <span>{{hotfixHeaders[5]}}</span>
                            </td>
                            <td>
                                <span>{{hotfixHeaders[6]}}</span>
                            </td>
                            <td>
                                <span>{{hotfixHeaders[7]}}</span>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </mat-tab>
            <mat-tab label="Releases" style="text-align: center;">
                <br>
                <mat-label *ngIf="!relError" style="font-size: 20px; font-weight: bold; margin-left:450px;">Liste des releases </mat-label>
                <h6 *ngIf="relError" style="text-align: center; color: red;">{{relError}}</h6>
                <br>
                <br>
                <table style="width: 100%; text-align: center ;border-spacing: 10px 100px; " *ngIf="!relError">
                    <thead style="height: 50px; width:200px ;background-color: rgb(229, 230, 230);" >
                      <tr style="border: 1px solid black;">
                        <th>{{releaseRows[0]}}</th>
                        <th>{{releaseRows[1]}}</th>
                        <th>{{releaseRows[2]}}</th>
                        <th>{{releaseRows[3]}}</th>
                        <th>{{releaseRows[4]}}</th>
                        <th>{{releaseRows[5]}}</th>
                        <th>{{releaseRows[6]}}</th>
                        <th>{{releaseRows[7]}}</th>
                        <th>{{releaseRows[8]}}</th>
                      </tr>
                    </thead>
                    <tbody style="height: 50px;">
                        <tr style="border: 1px solid black ;;">
                            <td>{{releaseHeaders[0]}}</td>
                            <td>
                                <span>{{releaseHeaders[1]}}</span>
                            </td>
                            <td>
                                <span>{{releaseHeaders[2]}}</span>
                            </td>
                            <td>
                                <span>{{releaseHeaders[3]}}</span>
                            </td>
                            <td>
                                <span>{{releaseHeaders[4]}}</span>
                            </td>
                            <td>
                                <span>{{releaseHeaders[5]}}</span>
                            </td>
                            <td>
                                <span>{{releaseHeaders[6]}}</span>
                            </td>
                            <td>
                                <span>{{releaseHeaders[7]}}</span>
                            </td>
                            <td>
                                <span>{{releaseHeaders[8]}}</span>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </mat-tab>
            
      </mat-tab-group>
</mat-card-content> 
    </mat-card>
